<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="ANM-room2.xml" source="./room*.png">
    <img regx="28" regy="49" name="ANM-room2" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/neighborsHouse2/layers/ANM-room2_frame0.png" regx="28" regy="49" x="0" y="0" w="56" h="98" name="room2.png" />
		<frame texPgFn="scenes/neighborsHouse2/layers/ANM-room2_frame0.png" regx="28" regy="49" x="0" y="0" w="56" h="98" name="room2.png" alpha="0.500000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/neighborsHouse2/layers/ANM-room2_frame0.png" regx="28" regy="49" x="0" y="0" w="56" h="98" name="room2.png" alpha="0.000000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
    </framelist>
    <timeline name="main" frametime="50">
        <keyframe frame="1" time="4000" />
        <keyframe frame="2" />
        <keyframe frame="3" time="10000" />
        <keyframe frame="2" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
